{
	"AD兵器": "",
	"CiRCLEの怪物": "",
	"F.I.S.司令官": "F.I.S. Commander",
	"Gフォース隊員A": "",
	"Gフォース隊員B": "",
	"Gフォース隊員Ｃ": "",
	"M宇宙ハンター星雲人": "",
	"PCモニタ": "",
	"S.O.N.G.職員": "S.O.N.G. Agent",
	"©諫山創・講談社／「進撃の巨人」製作委員会 \\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ \\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©Hajime Isayama,Kodansha/\"ATTACK ON TITAN\"Production Committee. All Rights Reserved.\\n©Project SYMPHOGEAR ©Project SYMPHOGEAR G ©Project SYMPHOGEAR GX ©Project SYMPHOGEAR AXZ ©Project SYMPHOGEAR XV ©bushiroad All Rights Reserved. ©Pokelabo, Inc.",
	"おばあさん": "Old Lady",
	"さくら餅ロボ": "Sakura Rice Cake Robot",
	"しん・てがみ": "True Letter",
	"はぐれ錬金術師": "",
	"ふらわーのおばちゃん": "Flower Lady",
	"アダム": "Adam",
	"アダム(偽者)": "",
	"アドルフ博士": "Dr. Adolph",
	"アナウンサー": "Announcer",
	"アナベル人形": "",
	"アラン・緒川": "",
	"アリシア": "Alicia",
	"アルゴス": "",
	"アルミン": "Armin",
	"アンティキティラの歯車": "Antikythera Gear",
	"アーサー": "",
	"イザーク": "Izak",
	"ウェルの部隊隊員Ａ": "Ver Squad Member A\\n",
	"ウェルの部隊隊員Ｂ": "Ver Squad Member B",
	"ウェル博士": "Dr. Ver",
	"ウサギ": "Rabbit",
	"ウロボロスのメンバー": "",
	"ウロボロスのメンバーA": "",
	"ウロボロスのメンバーB": "",
	"エルフナイン": "Elfnein",
	"エレン": "Eren",
	"エージェント": "Agent",
	"オオカミ": "Wolf",
	"オズワルド": "Oswald",
	"オペレーター": "Operator",
	"オロチ": "",
	"オートマシン": "Automaton",
	"カオスビースト": "",
	"カリオストロ": "",
	"カリオストロ(偽者A)": "",
	"カリオストロ(偽者B)": "",
	"カルマゴジラ": "",
	"カースドファラオ": "Cursed Pharaoh",
	"カーバンクル": "Carbuncle",
	"カーバンクルの宝珠": "Carbuncle Jewel",
	"ガイガン": "",
	"ガリィ": "Garie",
	"キャロル": "Carol",
	"キャロル？": "Carol?",
	"キリングドール": "",
	"キングギドラ": "",
	"クリス": "Chris",
	"クリス＆調＆切歌": "Chris & Shirabe & Kirika",
	"クルースニク": "Kresnik",
	"グッドスピード": "Goodspeed",
	"グリッドナイト": "",
	"グリッドマン": "",
	"コスモス": "",
	"ゴジラ": "",
	"ゴライアス": "Goliath",
	"サムライ・キャリバー": "",
	"サンジェルマン": "",
	"サンジェルマン(偽者)": "",
	"サンジェルマン(偽者A)": "",
	"サンジェルマン(偽者B)": "",
	"シャロン": "Sharon",
	"シャロンの姉": "Sharon's Elder Sister",
	"ジャンヌ": "",
	"スクルドのメンバー": "",
	"ステファン": "Stephan",
	"ストーカー": "",
	"スプリガン": "Spriggan",
	"スプリガン(指揮官)": "Spriggan (Commander)",
	"セレナ": "Serena",
	"ソネット・Ｍ・ユキネ": "",
	"ソーニャ": "Sonia",
	"ダインスレイフ": "",
	"ツクヨミ": "",
	"ツタンカーメンのマスク": "Tutankhamun Mask",
	"ティキ": "Tiki",
	"デモンドール": "",
	"ドイツ軍": "",
	"ドイツ軍兵士A": "",
	"ドイツ軍兵士B": "",
	"ドゥームズデイ": "",
	"ドゥームズデイ・増殖": "",
	"ドラゴン": "Dragon",
	"ドヴェルグ": "",
	"ナスターシャ": "Nastassja",
	"ネフィリム": "Nephilim",
	"ノイズ": "Noise",
	"ノエル": "",
	"ハイパーペリカンさん": "",
	"バルーン": "Balloon",
	"パヴァリア光明結社のマーク": "Bavarian Illuminati Mark",
	"ピアノ教師": "Piano Teacher",
	"ファラ": "Phara",
	"フィーネ": "",
	"ブラックバート": "Black Bart",
	"ブリーシンガメン": "Brisingamen",
	"プレラーティ": "",
	"プレラーティ(偽者)": "",
	"ベアトリーチェ": "",
	"ベル": "",
	"ベルゲルミル": "Bergelmir",
	"ペリカンさん": "",
	"ボラー": "",
	"マザー・ヨルムンガンド": "",
	"マックス": "",
	"マリア": "Maria",
	"マリアロボ": "Maria Robot",
	"マリア＆セレナ": "Maria & Serena",
	"マリア＆月読調＆暁切歌": "Maria & Shirabe & Kirika",
	"マリア＆立花響": "Maria & Hibiki Tachibana",
	"マリア＆風鳴弦十郎": "Maria & Genjuro Kazanari",
	"マリスシード": "",
	"ミカ": "Micha",
	"ミカサ": "Mikasa",
	"ミカサ＆エレン＆アルミン": "Mikasa & Eren & Armin",
	"ミッシェル": "",
	"ミョルニル": "",
	"ミーナ": "Mina",
	"メカゴジラ": "",
	"モスラ": "",
	"ユリウス": "",
	"ヨナルデパズトーリ": "Youaltepuztli",
	"ライオンさん": "",
	"ライブスタッフ": "Concert Staff",
	"ランプの魔神": "Genie of the Lamp",
	"リヴァイ": "Levi",
	"レイア": "Leiur",
	"レイアの妹": "",
	"レポート": "Report",
	"ロボット": "Robot",
	"ローブの男": "Man in Robe",
	"ローブの男A": "Man in Robe A",
	"ローブの男B": "Man in Robe B",
	"ヴァンパイア": "Vampire",
	"ヴィット": "",
	"ヴィマーナ": "Vimana",
	"ヴェイグ": "",
	"ヴラド": "Vlad",
	"一般人": "Civilian",
	"一般人Ａ": "Bystander A",
	"一般人Ｂ": "Bystander B",
	"一般客女": "Female Customer",
	"一般客男": "Male Customer",
	"一角の碧の獅子": "Green Unicorned Lion",
	"三色団子ロボ": "Tri-Color Dumpling Robot",
	"世界蛇": "World Serpent",
	"丸山彩": "",
	"乗組員": "Crew Member",
	"九皐": "",
	"二課所員": "Section 2 Agent",
	"五代由貴": "Yuki Godai",
	"人魂妖怪": "Spirit Monster",
	"今井リサ": "",
	"介護士": "Nurse",
	"佐部瞳子": "Toko Sabe",
	"偽ナスターシャ": "Fake Nastassja",
	"偽マリア": "Fake Maria",
	"偽マリアロボ": "Fake Maria Robot",
	"偽切歌ロボ": "Fake Kirika Robot",
	"偽調ロボ": "Fake Shirabe Robot",
	"全員": "Everyone",
	"切歌ロボ": "Kirika Robot",
	"創世＆詩織＆弓美": "Kuriyo & Shiori & Yumi",
	"友里あおい": "Aoi Tomosato",
	"司会": "Commander",
	"大木杏胡": "Ako Oki",
	"天羽奏": "",
	"天羽奏＆風鳴翼": "Kanade & Tsubasa",
	"奥沢美咲": "",
	"女の子": "Girl",
	"女性": "Woman",
	"女教師": "Teacher",
	"女生徒": "Female Student",
	"女生徒A": "Female Student A",
	"女生徒B": "Female Student B",
	"女生徒C": "Female Student C",
	"女生徒１": "Female Student 1",
	"女生徒２": "Female Student 2",
	"安藤創世": "Kuriyo Ando",
	"宮司": "Priest",
	"寺島詩織": "Shiori Terashima",
	"小学生Ａ": "Elementary Schooler A",
	"小学生Ａ＆小学生Ｂ": "Students A & B",
	"小学生Ｂ": "Elementary Schooler B",
	"小学生Ｃ": "Elementary Schooler C",
	"小日向未来": "Miku Kohinata",
	"少女": "Girl",
	"少女の母親": "Girl's Mother",
	"少年": "Boy",
	"少年&少女": "Boy & Girl",
	"島民": "Islander",
	"工作員１": "Spy 1",
	"工作員２": "Spy 2",
	"工作員３": "Spy 3",
	"工作員４": "Spy 4",
	"工作員５": "Spy 5",
	"工作員６": "Spy 6",
	"工作員７": "Spy 7",
	"巨人": "",
	"巨大バルーン": "Giant Balloon",
	"市ヶ谷有咲": "",
	"店員": "Employee",
	"弦巻こころ": "",
	"強襲型スプリガン": "Aggressive Spriggan",
	"影護構成員": "",
	"影護構成員A": "",
	"影護構成員B": "",
	"影護構成員C": "",
	"影護構成員D": "",
	"役人A": "Bureaucrat A",
	"役人B": "Bureaucrat B",
	"忍者A": "",
	"忍者B": "",
	"忍者C": "",
	"忍者D": "",
	"忍者E": "",
	"怪獣": "",
	"戸山香澄": "",
	"担任教師": "Homeroom Teacher",
	"振袖の妖怪": "Kimono Monster",
	"政府の黒服": "Man in Black",
	"救急隊員": "Paramedic",
	"斯波田賢仁": "Masahito Shibata",
	"時間経過": "Shortly later...",
	"暁切歌": "Kirika Akatsuki",
	"暁切歌＆月読調": "Kirika & Shirabe",
	"月島まりな": "",
	"月読調": "",
	"月読調&暁切歌": "Shirabe & Kirika",
	"月読調＆暁切歌": "Shirabe & Kirika",
	"板場弓美": "Yumi Itaba",
	"櫻井了子": "Ryoko Sakurai",
	"浅野彰隆": "",
	"湊友希那": "",
	"漁師A": "Fisherman A",
	"漁師B": "Fisherman B",
	"漆原練次": "",
	"災禍の怪物": "Calamity Monster",
	"父": "Father",
	"特殊部隊隊員": "Special Forces Member",
	"猫": "Cat",
	"生徒Ａ": "Student A",
	"生徒Ｂ": "Student B",
	"男の子": "Boy",
	"男性": "Man",
	"異端技術研究機構職員": "Researcher",
	"白鷺千聖": "",
	"盗掘者A": "Grave Robber A",
	"盗掘者B": "Grave Robber B",
	"盗掘者C": "Grave Robber C",
	"盗掘者D": "Grave Robber D",
	"盗掘者E": "Grave Robber E",
	"盗掘者F": "Grave Robber F",
	"石屋恭二": "",
	"研究所員": "Scientist",
	"破壊神ヒビキ": "Hibiki the Destroyer",
	"碧の獅子機": "Green Unicorned Lion",
	"空輸ノイズ": "Airborne Noise",
	"立花洸": "Akira Tachibana",
	"立花響": "Hibiki Tachibana",
	"立花響&雪音クリス": "Hibiki & Chris",
	"立花響&風鳴翼": "Hibiki & Tsubasa",
	"立花響46": "Hibiki Tachibana",
	"立花響＆エレン": "Hibiki Tachibana & Eren",
	"立花響＆マリア": "Hibiki Tachibana & Maria",
	"立花響＆小日向未来": "Hibiki & Miku",
	"立花響＆雪音クリス": "Hibiki & Chris",
	"立花響＆風鳴翼": "Hibiki & Tsubasa",
	"立花響＆風鳴翼＆マリア": "Hibiki & Tsubasa & Maria",
	"立花響＆風鳴翼＆雪音クリス": "Hibiki & Tsubasa & Chris",
	"米国F.I.S.高官": "American F.I.S. Official",
	"米国兵士": "US Soldier",
	"米国部隊隊長": "",
	"米軍兵士": "",
	"米軍兵士A": "",
	"米軍兵士B": "",
	"米軍兵士C": "",
	"米軍兵士D": "",
	"米軍兵士Ａ": "US Soldier A",
	"米軍兵士Ｂ": "US Soldier B",
	"米軍兵士Ｃ": "US Soldier C",
	"綾野小路": "Komichi Ayano",
	"綾野小路＆五代由貴＆鏑木乙女": "Komichi & Yuki & Otome",
	"緑髪の女性": "Green Haired Woman",
	"緒川慎次": "Shinji Ogawa",
	"緒川捨犬": "",
	"美竹蘭": "",
	"翼のバイク": "Tsubasa's Bike",
	"老人": "Senior Citizen",
	"自衛隊": "Military",
	"自衛隊員": "Soldier",
	"自衛隊員たち": "Soldiers",
	"自衛隊員Ａ": "Soldier A",
	"自衛隊員Ｂ": "Soldier B",
	"自衛隊隊長": "Captain",
	"船員A": "Sailor A",
	"船員B": "Sailor B",
	"藤尭朔也": "Sakuya Fujitaka",
	"蝙蝠": "Bat",
	"装者たち": "Wielders",
	"装者全員": "Wielders",
	"観客": "Audience",
	"調": "Shirabe",
	"調ロボ": "Shirabe Robot",
	"謎の女性": "",
	"謎の男": "Mysterious Man",
	"謎の男性A": "",
	"謎の男性B": "",
	"警備兵A": "",
	"警備兵B": "",
	"警備兵C": "",
	"警備兵D": "",
	"貴瀬瑠璃": "Ruri Kise",
	"貴瀬翠": "Sui Kise",
	"軍人Ａ": "Soldier A",
	"軍人Ｂ": "Soldier B",
	"近藤一郎": "",
	"通行人": "Passerby",
	"通行人１": "Passerby 1",
	"通行人２": "Passerby 2",
	"野次馬": "Bystander",
	"野球少年A": "Baseball Player A",
	"野球少年B": "Baseball Player B",
	"錬金術師": "Alchemist",
	"錬金術師A": "Alchemist A",
	"錬金術師B": "Alchemist B",
	"錬金術師C": "Alchemist C",
	"錬金術師D": "Alchemist D",
	"鏑木乙女": "Otome Kaburagi",
	"雪音クリス": "Chris Yukine",
	"雪音クリス41": "Chris Yukine",
	"雪音クリス[Another]": "",
	"雪音クリス＆ミカサ": "Chris Yukine & Mikasa",
	"雪音クリス＆暁切歌": "Chris & Kirika",
	"雪音クリス＆月読調": "Chris & Shirabe",
	"雪音クリス＆月読調＆暁切歌": "Chris & Shirabe & Kirika",
	"雪音クリス＆風鳴翼": "Chris & Tsubasa",
	"雪音雅律": "",
	"青年": "Boy",
	"青葉モカ": "",
	"青髪の女性": "Blue Haired Woman",
	"響の母": "Hibiki's Mother",
	"響の祖母": "Hibiki's Grandmother",
	"響＆奏＆マリア": "Hibiki & Kanade & Maria",
	"響＆翼＆マリア": "Hibiki & Tsubasa & Maria",
	"風鳴九皐": "",
	"風鳴八紘": "Yatsuhiro Kazanari",
	"風鳴弦十郎": "Genjuro Kazanari",
	"風鳴翼": "Tsubasa Kazanari",
	"風鳴翼&立花響": "Tsubasa & Hibiki",
	"風鳴翼39": "Tsubasa Kazanari",
	"風鳴翼[Another]": "",
	"風鳴翼＆マリア": "Tsubasa Kazanari & Maria",
	"風鳴翼＆リヴァイ": "Tsubasa Kazanari & Levi",
	"風鳴翼＆小日向未来": "Tsubasa & Miku",
	"風鳴翼＆立花響＆雪音クリス": "Tsubasa & Hibiki & Chris",
	"風鳴翼＆雪音クリス": "Tsubasa & Chris",
	"風鳴訃堂": "Fudo Kazanari",
	"騎士": "Knight",
	"高坂歩": "Ayumu Takasaka",
	"魔物": "Monster",
	"魚人": "Merman",
	"魚人兵長": "Merman Leader",
	"黒服": "Man in Black",
	"黒服A": "",
	"黒服B": "",
	"黒服C": "Man in Black C",
	"黒衣の男": "Man in Black Robes",
	"黒騎士": "",
	"黙示録の赤き竜": "Dragon of Revelations",
	"？？？": ""
}